@charset 'utf-8';
/*
  Theme Name: Malta Child
  Theme URI: http://malta.ancorathemes.com/
  Description: Malta - Multipurpose and Multiskin Responsive Wordpress theme
  Author: AncoraThemes
  Author URI: http://ancorathemes.com/
  Template: malta
  Version: 1.0
  Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
  Text Domain: malta
*/

@import url("../malta/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
.home.scheme_default .top_panel.top_panel_style_1.without_bg_image.scheme_default::after{
    display:none;
}
.top_panel.top_panel_style_1.without_bg_image.scheme_default::after,
.rev_slider_wrapper.fullwidthbanner-container::after {
    position: absolute;
    content: "";
    z-index: 999;
    height: 45px;
    bottom: -25px;
    width: 100%;
    background: #fff;
    border-top: 10px solid #E8203B;
    transform: rotate(-1.5deg);
}
.top_panel.without_bg_image {
    margin-bottom: 6rem;
    background: #212121 !important;
}
.top_panel .contact_cart {
    float: left;
    font-size: 0.923em;
    font-weight: 600;
    margin-top: 0.4em;
    position: relative;
}.top_panel_top_contact_area {
     float: right;
     font-size: 0.923em;
     font-weight: 600;
     margin-top: 0;
 }.contact_phone {
      background: #E9263D;
      line-height: 33px;
      padding: 0 25px;
      font-size: 20px !important;
  }.contact_mail {
       font-size: 13px;
   }

.site_footer_wrap {
    background-color: #0e1123;
    position: relative;
    color: #969fa6;
}
.site_footer_wrap:before {
    position: absolute;
    content: "";
    top: -30px;
    width: 100%;
    background: #212121;
    height: 42px;
    left: 0;
    transform: rotate(-1.5deg);
    z-index: 99;
    border-top: 10px solid #E8203B;
}
.sc_googlemap_content_default {
    padding: 1em 3em;
}
.sc_googlemap_wrap::before {
    position: absolute;
    width: 100%;
    content: "";
    height: 45px;
    background: #fff;
    top: -20px;
    z-index: 9;
    transform: rotate(-1.5deg);
}
.scheme_dark .copyright_wrap_inner {
         background-color: #212121 !important;
         color: #fff !important;
     }.scheme_dark .copyright_wrap_inner .copyright_text {
          color: #fff;
      }
.prefooter {
    position: relative;
}

.prefooter::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 1px;
    background: #fff;
    border-top: 1px solid #9C9C9C;
    top: 15px;
    left: 0;
    z-index: 9;
    transform: rotate(-1.5deg);
}

.copyright_text {
    line-height: 1.2;
    padding-top: 20px;
}

.scheme_default .sc_button_hover_style_dark.sc_button_hover_slide_left {
    background: rgba(0,0,0,0) !important;
}
#sb_instagram .sbi_follow_btn a {
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    font-size: 34px;

}.scheme_default #sb_instagram .sbi_follow_btn .fa {
     color: #2d4059;
     line-height: 44px;
     width: 51px;
     height: 51px;
     background-color: #fff !important;
     border-color: #fff !important;
     font-size: 1.2em !important;
     top: 0.3em !important;
 }


.service-grid h3 {
    font-size: 22px !important;
    font-weight: 600 !important;
}.service-grid .aio-icon-description {
     font-size: 14px !important;
    color:#626262;
 }
.service-grid .aio-icon-read {
      display: block;
      padding: 15px 0 5px;
      text-decoration: underline;
      color: #000 !important;
  }
.service-grid .aio-icon-read:hover {

      text-decoration: none;

  }

.more-button button {
       font-weight: 800 !important;
   }
.user_reviews::before {
    position: absolute;
    background: #fff;
    height: 50px;
    width: 100%;
    left: 0;
    z-index: 99;
    transform: rotate(-1.5deg);
    top: -25px;
    content: "";
}
.user_reviews::after {
    position: absolute;
    background: #fff;
    height: 50px;
    width: 100%;
    left: 0;
    bottom: -25px;
    transform: rotate(-1.5deg);
    content: "";
}

.sc_testimonials_item_author_title {
    font-size: 20px !important;
    font-style: normal;
    color: #fff !important;
    letter-spacing: 0;
    text-transform: none;
    font-weight: 700;
    margin-bottom: -20px;
}

.header_title_off .top_panel_navi {
    padding-bottom: 40px !important;
    padding-bottom: 40px !important;
}

.sidebar .sidebar_inner {
    padding: 40px 0;
    background: #EDEDED !important;
}.post_item .more-link, .gallery_preview_show .post_readmore {
     display: inline-block;
     text-transform: uppercase;
     white-space: nowrap;
     margin-top: 2.6em;
     font-size: 1.077em;
     font-weight: 600;
     font-style: normal;
     line-height: 1.5em;
     text-decoration: none;
     letter-spacing: 0;
     padding: 0.714em 2.6em 0.929em;
     -webkit-border-radius: 2em;
     -moz-border-radius: 2em;
     border-radius: 0;
 }.scheme_default .widget_product_tag_cloud a, .scheme_default .widget_tag_cloud a {
      color: #ccc !important;
      background-color: #ffffff;
  }
input.wpcf7-form-control, textarea.wpcf7-form-control {
    background: #E8203B !important;
    color: #fff !important;
    width: 100%;
    margin-bottom: 10px !important;
}
input.wpcf7-form-control::placeholder, textarea.wpcf7-form-control::placeholder {
    color: #fff !important;
}input.wpcf7-form-control.wpcf7-submit {
     background: #fff !important;
     border-radius: 0 !important;
     color: #000 !important;
     float: right;
     padding: 5px 26px !important;
     width: auto;
 }
button, input[type="button"], input[type="reset"], input[type="submit"], .theme_button {
    -webkit-appearance: none;
    cursor: pointer;
    border: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0.714em 2.6em 0.929em;
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 0;
}.comments_wrap .comments_field input, .comments_wrap .comments_field textarea {
     width: 100%;
     padding: 1.1em 2em 1.15em;
     -webkit-border-radius: 2em;
     -moz-border-radius: 2em;
     border-radius: 0;
 }
.scheme_default .custom .tp-bullet.selected {
    border-color: #fff !important;
    background-color: #fff !important;;
}
.scheme_default .custom .tp-bullet {
    border-color: #fff !important;;
}
.copyright_wrap_inner .socials_wrap {
    float: right;
    margin-top: -20px;
}
.socials_footer_wrap_inner .socials_footer_label {
    margin-right: 0.8em;
    width: 100%;
    display: block;
    font-size: 14px;
    letter-spacing: 0;
    text-align: left;
    margin-bottom: 10px;
}.scheme_dark .socials_footer_wrap_inner .social_item .social_icons {
     background-color: rgba(248,247,248,1) !important;
     color: #212121 !important;;
 }.socials_footer_wrap_inner .social_icons {
      font-size: 2em;
      display: inline-block;
      width: 42px;
      height: 42px;
      line-height: 40px;
      text-align: center;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      border-radius: 50%;
  }

.scheme_default .top_panel_navi.state_fixed .menu_main_wrap {
    background-color: #212121 !important;
}.top_panel_fixed .menu_main_wrap {
     padding: 1em 0;
     background-color: #fff;
     background-image: none !important;
     background-repeat: repeat;
 }
.scheme_default .sc_button_hover_style_dark.sc_button_hover_slide_left {
    color: #fff !important;
    background: rgba(0,0,0,0) !important;
}
.sc_testimonials.slider_swiper.slider_controls_bottom .slider_controls_wrap, .sc_testimonials.slider_swiper_outer .slider_controls_bottom .slider_controls_wrap {
    position: absolute;
    bottom: 1.5em !important;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 10;
}
.scheme_default .top_panel_top {
    color: #ffffff;
    background-color: rgba(0,0,0,0.2) !important;
}
.top_panel_top_contact_area a {
    color: #fff !important;
}
.top_panel_top_contact_area a:hover {
    color: #fff !important;
}.top_panel .logo {
     float: left;
     text-align: left;
     max-width: 290px;
 }.more-button a {
      font-weight: 700;
  }
.sc_testimonials_item_author {
    margin: 0em auto 0 !important;
    padding: 45px 0.5em 45px 1.5em !important;
}.state_fixed {
     display: none;
 }

@media (max-width: 1439px) and (min-width: 1263px){
    #sb_instagram #sbi_load {
        top: 35% !important;
    }
}    #sb_instagram #sbi_load {
         top: 35% !important;
     }
.trx_addons_icon-dribbble:before {
    content: "";
    background-image: url(./img/pinterest.png);
    position: absolute;
    width: 100%;
    left: 0;
    height: 100%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}.trx_addons_icon-twitter:before {
    content: "";
    background-image: url(./img/tw.png);
    position: absolute;
    width: 100%;
    left: 0;
    height: 100%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}.trx_addons_icon-facebook:before {
    content: "";
    background-image: url(./img/fb.png);
    position: absolute;
    width: 100%;
    left: 0;
    height: 100%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}.trx_addons_icon-gplus:before {
    content: "";
    background-image: url(./img/gplus.png);
    position: absolute;
    width: 100%;
    left: 0;
    height: 100%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}.trx_addons_icon-tumblr:before {
    content: "";
    background-image: url(./img/yt.png);
    position: absolute;
    width: 100%;
    left: 0;
    height: 100%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.social_icons {
     background-color: rgba(255,255,255,0.8);
     position: relative !important;
     color: #2d4059;
 }

.socials_wrap .social_item {
    margin-right: 13px;
    display: inline-block;
    margin-left: 0 !important;
}
.services_page_title {
    font-size: 36px;
    margin-top: 55px;
}.scheme_default aside li>a {
     color: #000 !important;
 }.scheme_default .sc_blogger_item_title a {
      color: #000 !important;
  }
.more-button a {
    font-weight: 800;
}h1 > a, h2 > a, h3 > a, h4 > a, h5 > a, h6 > a {
     display: block;
     text-transform: uppercase;
 }.post_layout_excerpt .post_title {
      margin: -0.15em 0 20px;
  }.post_featured {
       overflow: hidden;
       position: relative;
       margin-bottom: 0;
   }.post_layout_excerpt .post_featured img {
        display: table;
        width: auto;
    }.post_item .more-link, .gallery_preview_show .post_readmore {
         display: inline-block;
         text-transform: uppercase;
         white-space: nowrap;
         margin-top: 20px;
         font-size: 1.077em;
         font-weight: 600;
         font-style: normal;
         line-height: 1.5em;
         background: #000 !important;
         text-decoration: none;
         letter-spacing: 0;
         padding: 5px 25px;
         -webkit-border-radius: 2em;
         -moz-border-radius: 2em;
         border-radius: 0;
     }.post_layout_excerpt + .post_layout_excerpt {
          margin-top: 20px;
          padding-top: 7.3rem;
          border-top: 1px solid #eee;
      }
span.wpcf7-not-valid-tip {
    color: #f00;
    font-size: 1em;
    font-weight: normal;
    display: none;
}div.wpcf7-response-output {
     margin: 2em 0.5em 1em;
     display: none !important;
     padding: 0.2em 1em;
 }div.wpcf7 .ajax-loader {
      visibility: hidden;
      display: none !important;
      background-image: url(../../images/ajax-loader.gif);
      width: 16px;
      height: 16px;
      border: none;
      padding: 0;
      margin: 0 0 0 4px;
      vertical-align: middle;
  }.sc_googlemap_content h5 span {
       font-weight: 800;
   }

@media (max-width: 767px){
    .top_panel_top {
        display: block !important;
    }
    .contact_mail, .contact-phone {
        padding: 0 25px;
        line-height: 33px;
        font-size: 20px;
        background: #E9263D;
    }

    span.socials_footer_label {
        text-align: center !important;
        margin-top: 40px;
    }

    span.designer {
        width: 100%;
        padding: 10px 0 20px;
        display: block;
    }
}


.top_panel [class^="icon-"]:before, .top_panel [class*=" icon-"]:before {
    font-weight: 400;
    font-size: 0.8em;
    position: relative;
    top: -1px;
    margin-right: 0;
}.top_panel_top_contact_area > div + div {
     margin-left: 5px;
 }

@media (max-width: 767px){
    .sc_googlemap_content_default {
        padding: 2em 7em 6em !important;
        right: 0;
        width: 100%;
        position: static;
    }
    .vendor-logo + .vendor-logo {
        margin-top: 30px;
    }
    .mobile_layout .top_panel .menu_mobile_button{
        top: 100px;
        right: 40px;
    }
}

@media (max-width: 767px){
    .mobile_layout .top_panel .menu_mobile_button {
        top: 58px !important;
    }
}



.scheme_default .menu_side_inner, .scheme_default .menu_mobile_inner {
    color: #ffffff;
    background-color: #212121 !important;
}.menu_mobile .socials_mobile {
     position: absolute;
     left: 0;
     bottom: 4rem;
     text-align: center;
     display: none;
     width: 100%;
 }

.sc_googlemap_content.sc_googlemap_content_default {
    position: absolute;
}
.sc_googlemap_content.sc_googlemap_content_default::before {
    background-color: #e8203b;
    position: absolute;
    left: 0;
    width: 100%;
    content: "";
    height: 45px;
    top: -20px;
    z-index: 9;
    transform: rotate(-1.5deg);
}
.post_item p {
    margin-bottom: 0;
    color: #626262;
}p {
     color: #626262;
     margin-top: 0;
 }.sc_testimonials_item_content p {
      color: #fff;
      margin: 0;
  }.user_reviews {
       overflow-y: hidden !important;
   }


a.menu_mobile_button.icon-menu-2::before {
    font-size: 32px !important;
}

@media (max-width: 1024px){

    .sc_testimonials.slider_swiper.slider_controls_bottom .slider_controls_wrap, .sc_testimonials.slider_swiper_outer .slider_controls_bottom .slider_controls_wrap {
        bottom: 50px !important;

    }
}
@media (max-width: 768px){
    .top_panel .logo {
        max-width: 50% !important;
        margin-left: 0px !important;
    }
    .sc_testimonials.slider_swiper.slider_controls_bottom .slider_controls_wrap, .sc_testimonials.slider_swiper_outer .slider_controls_bottom .slider_controls_wrap {
        bottom: 22px !important;

    }
}
@media (max-width: 489px){

    .sc_testimonials.slider_swiper.slider_controls_bottom .slider_controls_wrap, .sc_testimonials.slider_swiper_outer .slider_controls_bottom .slider_controls_wrap {
        bottom: 68px !important;

    }
}

.sc_testimonials.slider_swiper.slider_controls_bottom .slider_controls_wrap, .sc_testimonials.slider_swiper_outer .slider_controls_bottom .slider_controls_wrap    position: absolute;
{   bottom: 3.5em !important;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 10;
}

.menu_mobile_close {
    display: block;
    width: 5em;
    height: 5em;
    cursor: pointer;
    z-index: 99999 !important;
    position: absolute;
    right: 0;
    top: 0;
}